html, body {
    scrollbar-base-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
    scrollbar-face-color: #FFFFFF;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-darkshadow-color: #F7507C;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #F7507C;
    scrollbar-arrow-color: #F7507C;
}

body{
	margin:0px;
	padding:5px 0px 5px 90px;
	background-image:url(images/top_06.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	color:#003366;
	font-size:11px;
	line-height:1.3em;
	width:160px;
}
dt{
	font-weight:bold;
}
dd{
	margin-left:5px;
}
a{
	color:#0099FF;
}
a:hover{
	background-color:#FFFFFF;
	color:#0099FF;
}
a:visited{
	color:#000033;
}
a:active{
	color:#0099FF;
}
